:root{
    --standard-radius: 50px;
    --radius-card: 6px;
    --standard-spacing: 10px;
}

:root {
    --standard-space: 10px;
}

:root {
    --font-base: 14px;
    --font-buttons: 0.8rem;
    --font-smaltitle: 0.7rem;
    --h1-size: 1.75rem;
    --h2-size: 1.5rem;
    --h3-size: 1rem;  
    --font-btn: 0.8rem;
    --font-family-standard: 'Inter', sans-serif;
}
:root {
    --primary-color: rgb(36, 20, 20);
    --primary-hover: rgb(137, 137, 137);
    --background-light: rgb(248, 248, 248);
    --text-secondary: rgb(196, 196, 196);
    --background-white: #fff;
    --color-white: #fff;
    --card-background: #EEEEEE;
}



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-size: var(--font-base);
    font-family: var(--font-family-standard);
    background-color: rgb(255, 255, 255);
}


.smallspace {
    height: var(--standard-space);
    width: 100%;
    display: block;
}

.mediumspace {
    height: calc(var(--standard-space) * 3);
    width: 100%;
    display: block;
}

h1 {
    font-weight: 800;
    font-size: var(--h1-size);
   
}

h2 {
    font-weight: 800;
    font-size: var(--h2-size);  
    
}

h3 {
    font-size: var(--h3-size);  
    font-weight: 500;
}

p {
    margin: var(--standard-spacing) 0;
}

.btn {
    border: none;
    font-size: var(--font-btn);  
    padding: 10px 20px;
    border-radius: var(--standard-radius);
    cursor: pointer;
}

  .select-button {
        font-family: inherit;
        background-color: black;
        color: white;
        border: none;
        padding: 6px 15px;
        border-radius: 4px;
        cursor: pointer;
        transition: background-color 0.2s ease;
    }

    .select-button:hover {
        background-color: #333;
    }

.maincontent {
    padding: 30px;
}
@media (max-width: 768px) {
    .maincontent {
        padding: 15px;
    }
}